<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.points">

    <application>
        <activity
            android:name=".PointsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".SignActivity"
            android:screenOrientation="portrait" />
    </application>

</manifest>